Q. Is Oracle client 8.0.5 supported by the BDE Native driver?

A. No. Due to blob inconsistencies that QA and R&D encountered with this client it is not certified. Version 8.0.4 and 8.1.5 are supported.

"Data Truncated" is an common error that occurs when using the 8.0.5 Client.

4 Responses so far.

Post a Comment

Thank you for your comment.

Any request and idea are welcome.

CLICK TO REGISTER